summaryrefslogtreecommitdiff
path: root/automated/linux/lemp/lemp.sh
diff options
context:
space:
mode:
authorChase Qi <chase.qi@linaro.org>2016-11-28 12:25:57 +0800
committerMilosz Wasilewski <milosz.wasilewski@linaro.org>2016-11-28 10:31:29 +0000
commita64e9bef105f108a585bf60d4451cdd3f7a3473f (patch)
tree17e2004300620c0e6a9646572632eff34268d0df /automated/linux/lemp/lemp.sh
parentdb0522c9538e5f37da6b1577efb9dad82204deed (diff)
automated: linux: unify mysql password for LAMP and LEMP tests
Change-Id: I1a6d2dd4b16d1a7d2fff88af4c7e98d4e06d2636 Signed-off-by: Chase Qi <chase.qi@linaro.org>
Diffstat (limited to 'automated/linux/lemp/lemp.sh')
-rwxr-xr-xautomated/linux/lemp/lemp.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/automated/linux/lemp/lemp.sh b/automated/linux/lemp/lemp.sh
index e21dbc6..92a4f28 100755
--- a/automated/linux/lemp/lemp.sh
+++ b/automated/linux/lemp/lemp.sh
@@ -88,8 +88,8 @@ run_test_case "${test_command}" "test-nginx-server" "${skip_list}"
# Test MySQL.
skip_list="$(echo "${skip_list}" | awk '{ for (i=2; i<=NF; i++) print $i}')"
-mysqladmin -u root password lemptest > /dev/null 2>&1 || true
-test_command="mysql --user='root' --password='lemptest' -e 'show databases'"
+mysqladmin -u root password lxmptest > /dev/null 2>&1 || true
+test_command="mysql --user='root' --password='lxmptest' -e 'show databases'"
run_test_case "${test_command}" "mysql-show-databases" "${skip_list}"
# Test PHP.
@@ -135,7 +135,7 @@ run_test_case "${test_command}" "php-delete-record"
# Cleanup.
# Delete myDB for the next run.
-mysql --user='root' --password='lemptest' -e 'DROP DATABASE myDB'
+mysql --user='root' --password='lxmptest' -e 'DROP DATABASE myDB'
# Restore from backups.
rm -rf /usr/share/nginx/html